Counter - Employment - Task #1276

MPMF004 Review Resend work permit with a newly issued number request

06/11/2019 10:41 AM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

06/11/2019
06/12/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Forat,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF004 Review Resend work permit with a newly issued

number request” in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/11/2019 12:17 PM - Furat Swalha

- Status changed from Open to In Progress
#2 - 06/12/2019 11:47 AM - Furat Swalha
- Status changed from In Progress to Feedback

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 90

waiting for Amman DB to be Synced in order to use the procedures

#3 - 06/16/2019 11:25 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 07/09/2019 11:37 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

was this issue solved ?

#5 - 07/15/2019 11:33 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Furat Swalha
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#6 - 07/15/2019 06:07 PM - Furat Swalha

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

the MPM_PKG.RSPRMIT_CONFIRM Procedure returns Null sometimes

#7 - 07/24/2019 11:09 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Furat Swalha

check it if still return Null

#8 - 07/24/2019 12:12 PM - Furat Swalha

- File null Procedure.png added

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

yes its still returns null, check the attachment below

#9 - 07/24/2019 01:20 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

could you check this

#10 - 07/24/2019 01:36 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Furat Swalha

can you provide the test case that is returning null in order to check the procedure

#11 - 07/24/2019 06:28 PM - Furat Swalha
- Status changed from Feedback to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 90 to 100

Files
null Procedure.png 18.6 KB 07/24/2019 Furat Swalha
